@charset "euc-kr";
#search_area{padding:0 !important;;background:#fff !important;}
.search_hd{position:relative;border-top:1px solid #ccc;}
.search_hd a:hover{text-decoration:none;}
.search_hd .search_word{margin:0 auto;padding:10px 0px 10px;width:95%;}
.search_hd .search_word:after{clear:both;display:block;content:'';}
.search_hd .search_word_area{width:78%;margin:0 auto;border:2px solid #ff6106;height:36px;overflow:hidden;float:left;}
.search_hd .search_word_area input.search_word{width:85%;outline:0;text-indent:10px;padding:0;height:36px;line-height:30px;border:0;outline:0;float:left;font-weight:bold;color:#111;font-size:16px;}
.search_hd .search_word_area button.btn_search{width:15%;outline:0;border:0;display:block;text-indent:-999999px;background-size:20px 20px !important;background:#ff6106 url('http://m.kmib.co.kr/images/ico_searchx2.png') 50% 50% no-repeat;height:36px;float:left;}
.search_hd .search_word .btn_search_detail {width:20%;float:left;margin-left:1%;}
.search_hd .search_word .btn_search_detail a{display:block;;border:1px solid #a5a5a5;margin:0 auto;height:38px;line-height:36px;text-align:center;font-size:14px;}
.search_hd .search_word .btn_search_detail a strong{display:inline-block;color:#333;margin-right:3px;}
.search_hd .search_word .btn_search_detail a em{display:inline-block;width:10px;height:7px;vertical-align:top;background:url('http://m.kmib.co.kr/images/ico_search_dt_ox2.png') no-repeat;margin-left:3px;margin-top:15px;background-size:10px 7px !important;}
.search_hd .search_word .btn_search_detail a.of em{background:url('http://m.kmib.co.kr/images/ico_search_dt_ofx2.png') no-repeat;background-size:10px 7px !important;}
.search_hd .search_detail{clear:both;display:none;position:relative;background:#f7f7f7;width:100%;border-bottom:1px solid #444;}
.search_hd .search_detail_area{margin:0 auto;padding:5px 0;border-top:1px solid #d2d2d2;}
.search_hd .search_detail_cnt{clear:both;display:block;border-top:1px solid #ddd;padding:10px 10px;}
.search_hd .search_detail_cnt:first-child{border:none;}
.search_hd .search_detail_cnt:after{clear:both;display:block;content:'';}
.search_hd .search_detail .search_option{float:left;line-height:24px;}
.search_hd .search_detail .search_option dt,.search_hd .search_detail dd{float:left;}
.search_hd .search_detail .search_option dt{font-weight:bold;color:#111;font-size:13px;letter-spacing:-0.05em;margin-right:7px;text-align:right;width:70px;}
.search_hd .search_detail .search_option ul{display:block;;}
.search_hd .search_detail .search_option li{float:left;background:#fff;text-align:center;width:88px;height:25px;overflow:hidden;margin-left:-1px;border:1px solid #b4b4b4;letter-spacing:-0.054em;}
.search_hd .search_detail .search_option li a{display:block;font-size:12px;height:100%;}
.search_hd .search_detail .search_option li a.on{background:#ddd;font-weight:bold;color:#333;}
.search_hd .search_detail_cnt:nth-child(2) .search_option:nth-child(1) ul li{width:66px;}
.search_hd .search_detail .search_option input[type=text]{background:#fff url('http://m.kmib.co.kr/images/ico_calx2.png') 97% 50% no-repeat;background-size:16px 16px !important;border:1px solid #b4b4b4;height:25px;width:116px;padding-left:6px;}
.search_hd .search_detail .btn_search_reset{vertical-align:top;display:block;float:left;font-size:12px;padding-left:14px;line-height:29px;height:27px;font-family:'dotum',"µ¸¿ò";color:#111;background:url('http://m.kmib.co.kr/images/ico_resetx2.png') 0 50% no-repeat;background-size:12px 13px !important;margin:0 8px 0 9px;border:0;outline:0;}
.search_hd .search_detail .btn_search_detail_in{vertical-align:top;float:left;width:80px;height:27px;line-height:28px;border:1px solid #5f5f5f;font-family:'dotum',"µ¸¿ò";font-size:12px;font-weight:bold;text-align:center;margin:0 5px;background:#555;color:#fff;}
.search_hd .search_detail .btn_search_detail_close{vertical-align:top;background:#fff;float:left;display:block;width:80px;height:25px;line-height:29px;border:1px solid #bbb;font-family:'dotum',"µ¸¿ò";font-size:12px;text-align:center;}

.search_hd .search_cate{clear:both;display:none;overflow-y:hidden;overflow-x:auto;}
.search_hd .search_cate_area{position:relative;margin:0 auto;width:180%;}
.search_hd .search_cate_area:after{clear:both;display:block;content:'';}
.search_hd .search_cate_area li{float:left;text-align:center;width:10%;}
.search_hd .search_cate_area li a{display:block;border:1px solid #c9c9c9;padding:7px 0px 7px;background:#f6f6f6;margin-right:-1px;border-bottom:0;}
.search_hd .search_cate_area li strong{font-size:13px;letter-spacing:-0.054em;display:inline-block;color:#444;margin-right:3px;}
.search_hd .search_cate_area li em{display:inline-block;font-style:normal;font-size:11px;margin-top:3px;color:#777;}
.search_hd .search_cate_area li.on a{color:#373737;border-color:#050505;background:#fff;font-size:15px;margin-right:0 !important;margin-bottom:-1px;border-bottom:1px solid #fff;}
.search_hd .search_cate_area li a:hover strong{color:#ff6106;}
.search_hd .search_cate_area li.on strong{font-size:14px;color:#222;}
.search_hd .search_cate_area li.on em{color:#ff6106;font-size:12px;font-weight:bold;}
.search_wrap .search_cnt{margin:0 auto;padding:0px 15px 0 ;}
.search_wrap .search_cnt:after{clear:both;display:block;content:'';}
.search_wrap .search_lft {padding-bottom:15px;}
.search_wrap .search_lft .search_no_result{border-bottom:1px solid #ddd;padding:45px 0 30px;}
.search_wrap .search_lft .search_no_result h3{padding-bottom:20px;;}
.search_wrap .search_lft .search_no_result h3 strong{display:inline-block;color:#fb5b00;font-size:22px;letter-spacing:-0.0833em;margin-right:5px;}
.search_wrap .search_lft .search_no_result h3 span{font-size:20px;color:#333;font-weight:normal;}
.search_wrap .search_lft .search_no_result ul{padding-left:15px;}
.search_wrap .search_lft .search_no_result li{color:#555;font-size:15px;letter-spacing:-0.054em;line-height:30px;}
.search_wrap .search_lft .search_result_info{clear:both;display:block;padding:25px 0 30px;line-height:21px;}
.search_wrap .search_lft .search_result_info:after{clear:both;display:block;content:'';}
.search_wrap .search_lft .search_result_info .fl{float:left;}
.search_wrap .search_lft .search_result_info .fl h3{float:left;color:#fb5b00;font-size:19px;letter-spacing:-0.0833em;margin-right:5px;}
.search_wrap .search_lft .search_result_info .fl p{float:left;color:#555;font-size:14px;}
.search_wrap .search_lft .search_result_info .fl p strong{color:#000;}
.search_wrap .search_lft .search_result_info .fr{float:right;}
.search_wrap .search_lft .search_result_info .fr li{float:left;padding:0 10px;border-left:1px solid #ddd;}
.search_wrap .search_lft .search_result_info .fr li:first-child{border:none;}
.search_wrap .search_lft .search_result_info .fr li a{display:block;font-size:13px;color:#888;letter-spacing:-0.054em;}
.search_wrap .search_lft .search_result_info .fr li.on a{color:#f64e2a;padding-left:15px;background:url('http://m.kmib.co.kr/images/ico_checkx2.png') 0  50% no-repeat;background-size:13px 12px !important;font-weight:bold;}
.search_wrap .search_lft .search_related{position:relative;border-bottom:1px solid #ddd;padding:35px 0 15px;}
.search_wrap .search_lft .search_related dt{position:absolute;top:35px;left:0;font-size:15px;letter-spacing:-0.054em;color:#111;font-weight:bold;}
.search_wrap .search_lft .search_related dd{padding-left:100px;}
.search_wrap .search_lft .search_related dd:after{clear:both;display:block;content:'';}
.search_wrap .search_lft .search_related li{float:left;padding-right:20px;margin-bottom:7px;}
.search_wrap .search_lft .search_related li a{font-family:'dotum',"µ¸¿ò" !important;font-size:12px;color:#1f00b5;}
.search_wrap .search_lft .search_list{border-bottom:1px solid #ccc;margin-bottom:25px;}
.search_wrap .search_lft .search_nws{clear:both;display:block;margin-bottom:40px;}
.search_wrap .search_lft .search_nws:after{clear:both;display:block;content:'';}
.search_wrap .search_lft .search_nws p.thum{margin:3px 15px 0px 0;float:left;}
.search_wrap .search_lft .search_nws p.thum a{display:block;width:133px;height:88px;border:1px solid #ddd;text-align:center;overflow:hidden;line-height:83px;}
.search_wrap .search_lft .search_nws p.thum img{max-width:100%;max-height:100%;text-align:center;vertical-align:middle;}
.search_wrap .search_lft .search_nws dt.tit{white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
.search_wrap .search_lft .search_nws dt.tit a{display:inline-block;color:#1f00b5;font-size:17px;line-height:24px;font-weight:bold;letter-spacing:-0.0333em;border-bottom:1px solid #1f00b5;}
.search_wrap .search_lft .search_nws dd.txt {margin:7px 10px 7px 0;line-height:20px;overflow:hidden;height:42px;}
.search_wrap .search_lft .search_nws dd.txt a{display:inline-block;font-size:14px;color:#575757;letter-spacing:-0.0479em;}
.search_wrap .search_lft .search_nws dd.info:after{clear:both;display:block;content:'';}
.search_wrap .search_lft .search_nws dd.info li{float:left;font-size:12px;line-height:12px;padding:0 7px;border-left:1px solid #ddd;color:#999;}
.search_wrap .search_lft .search_nws dd.info li:first-child{padding-left:0 !important;border-left:none !important;}
.search_wrap .search_lft .search_nws dd.info li em,.search_wrap .search_lft .search_nws dd.info li span,.search_wrap .search_lft .search_nws dd.info li strong{font-style:normal;vertical-align:top;font-weight:normal;}
.search_wrap .search_lft .search_nws dd.info li.byline{letter-spacing:-0.054em;}
.search_wrap .search_lft .search_nws dd.info li.date{font-size:11px;}
.search_wrap .paging a{border:1px solid #ddd;padding:0 6px;line-height:25px;font-size:12px;color:#666;display:inline-block;margin:0 2px;letter-spacing:-0.054em;vertical-align:top;}
.search_wrap .paging strong{color:#ff0000;display:inline-block;padding:0 5px;border:1px solid #ddd;padding:0 6px;line-height:25px;margin:0 2px;}
.search_wrap .paging a span{color:#555;}
.search_wrap .paging a{background:#fff;color:#555;}
.search_wrap .paging a.first,.search_wrap .paging a.end,.search_wrap .paging a.prev,.search_wrap .paging a.next{background:#444;color:#fff;font-weight:bold;}
.search_wrap .search_rgt {padding:15px;}
.search_wrap .search_rgt .search_rgt_lst{margin-bottom:20px;}
.search_wrap .search_rgt .search_rgt_lst h2{margin-bottom:15px;}
.search_wrap .search_rgt .search_rgt_lst h2 strong{letter-spacing:-0.054em;}
.search_wrap .search_rgt .search_rgt_lst > div{border:1px solid #ddd;padding:12px 10px 5px;}
.search_wrap .search_rgt .search_rgt_lst li{display:block;line-height:17px;margin-bottom:8px;font-weight:bold;}
.search_wrap .search_rgt .search_rgt_lst em{font-style:normal;display:inline-block;text-align:center;color:#fff;width:19px;height:19px;line-height:18px;overflow:hidden;background:#ff6308;border-radius :50%;-webkit-border-radius :50%;-ms-border-radius :50%;-khtml-border-radius :50%;-o-border-radius :50%;margin-right:8px;vertical-align:top;font-weight:bold;font-size:11px;letter-spacing:-0.054em;}
.search_wrap .search_rgt .search_rgt_lst a{display:inline-block;color:#4b4b4b;font-size:14px;letter-spacing:-0.054em;vertical-align:top;}
.search_wrap .search_rgt .search_rgt_lst li+li+li+li+li+li em{background:#a0a0a0;}
.search_wrap .search_rgt .search_rgt_lst li+li+li+li+li+li{font-weight:normal;}


.js-load {display: none;} 
.js-load.active {display: block;}
.is_comp.js-load:after {display: none;}
.btn-wrap{clear:both;text-align:center;background: #ffffff; background-image: -webkit-linear-gradient(top, #ffffff, #d9d9d9); background-image: -moz-linear-gradient(top, #ffffff, #d9d9d9); background-image: -ms-linear-gradient(top, #ffffff, #d9d9d9); background-image: -o-linear-gradient(top, #ffffff, #d9d9d9); background-image: linear-gradient(to bottom, #ffffff, #d9d9d9);
  -webkit-border-radius: 2;  -moz-border-radius: 2;  border-radius:2px; color:#2c2c2c; font-size:18px;font-weight:bold;height:30px;line-height:30px;border:solid #dddddd 1px;text-decoration:none;}
.search_wrap .btn-wrap a {display:block;font-size:16px;line-height:30px;}
.search_wrap .btn-wrap a span{display:inline-block;text-indent:-999999px;background:url('http://m.kmib.co.kr/images/ico_n_more.png') no-repeat;background-size:15px 8px;width:15px;height:8px;margin:11px 8px 0px 0px;vertical-align:top;}
/*°Ë»ö°á°úÃß°¡*/
.search_error_result{text-align:center;padding:40px 0 40px;}
.search_error_result h3 strong{display:block;color:#fb5b00;font-size:25px;line-height:50px;letter-spacing:-0.0333em;}
.search_error_result h3 span{font-size:18px;color:#666;font-weight:normal;letter-spacing:-0.0133em;}
.search_error_result h3 em{width:80px;height:80px;margin:0 auto 0px;display:block;background:url('http://m.kmib.co.kr/images/ico_notfoundx2.png') no-repeat;background-size:80px 80px;}


 @media screen and  (max-width: 640px){
.search_hd .search_word{width:100%;padding:10px 0px 0px;}
.search_hd .search_word_area:after{clear:both;display:block;content:'';}
.search_hd .search_word_area{width:95% !important;margin:0 auto;border:2px solid #ff6106;height:36px;overflow:hidden;float:none;}
.search_hd .search_word .btn_search_detail {float:none;width:100% !important;clear:both;border:1px solid #a5a5a5;border-left:none;border-right:none;margin:10px 0 0px 0;}
.search_hd .search_word .btn_search_detail a{display:block;;width:100%;border:none;margin:0 auto;height:35px;line-height:33px;text-align:center;font-size:14px;}
.search_hd .search_detail_cnt{border-top:none;}
.search_hd .search_detail_cnt:nth-child(2) .search_option:nth-child(1) ul li{width:24.6%;}
.search_hd .search_detail_cnt{padding:0 10px;}
.search_hd .search_detail_area{padding:10px 0;}
.search_hd .search_detail .search_option{float:none;clear:both;;line-height:24px;}
.search_hd .search_detail .search_option dl:after{clear:both;display:block;content:'';}
.search_hd .search_detail .search_option dt{clear:both;text-align:left;width:auto;float:none;}
.search_hd .search_detail .search_option dd{clear:both;float:none;text-align:left;}
.search_hd .search_detail .search_option ul{width:100%;}
.search_hd .search_detail .search_option li{width:32.8%;text-align:center;}
.search_hd .search_detail .search_option input[type=text]{background:#fff url('http://m.kmib.co.kr/images/ico_calx2.png') 97% 50% no-repeat;background-size:16px 16px !important;border:1px solid #b4b4b4;height:25px;width:43.5%;text-indent:6px;}
.search_hd .search_detail .search_option dd.btn_area{padding:10px 0;float:right;}

.search_wrap .search_lft .search_related{position:relative;border-bottom:1px solid #ddd;padding:25px 0 15px;}
.search_wrap .search_lft .search_related dt{position:relative;top:auto;left:auto;font-size:15px;letter-spacing:-0.054em;color:#111;font-weight:bold;overflow:hidden;width:79px;margin-right:5px;white-space:nowrap;float:left;}
.search_wrap .search_lft .search_related dd{padding-left:0px;}
.search_wrap .search_lft .search_related dl:after{clear:both;display:block;content:'';}
.search_wrap .search_lft .search_related li{padding-right:15px;margin-bottom:4px;}
.search_wrap .search_lft .search_related li a{font-size:13px;}
.search_wrap .search_lft .search_related .btn_related_more{display:block;}
.search_wrap .search_lft .search_result_info{clear:both;display:block;padding:15px 0 20px;line-height:21px;}
.search_wrap .search_lft .search_result_info .fl,.search_wrap .search_lft .search_result_info .fr{float:none;clear:both;}
.search_wrap .search_lft .search_result_info .fl:after{clear:both;display:block;content:'';}
.search_wrap .search_lft .search_result_info .fl h3{font-size:15px;}
.search_wrap .search_lft .search_result_info .fr{text-align:right;margin-top:10px;}
.search_wrap .search_lft .search_result_info .fr ul{display:inline-block;}
.search_wrap .search_lft .search_result_info .fr li a{font-size:15px;}
.search_wrap .search_lft .search_nws dt.tit{word-wrap:break-all;white-space:normal;overflow:hidden;text-overflow:ellipsis;display:-webkit-box;   -webkit-line-clamp:3;  -webkit-box-orient:vertical;}
.search_wrap .search_lft .search_nws dt.tit a{border:none;text-decoration:underline;}
.search_wrap .search_rgt .search_rgt_lst li{display:block;line-height:17px;margin-bottom:12px;font-weight:bold;}
.search_wrap .search_rgt .search_rgt_lst a{display:inline-block;color:#4b4b4b;font-size:16px;letter-spacing:-0.054em;vertical-align:top;}
 }
